#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 th-compat
version:              0.1.5
visibility:           public
id:                   th-compat-0.1.5-7X2xoLJewQP9JrdaJ23Sp6
key:                  th-compat-0.1.5-7X2xoLJewQP9JrdaJ23Sp6
license:              BSD-3-Clause
copyright:            (C) 2020 Ryan Scott
maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Ryan Scott
homepage:             https://github.com/haskell-compat/th-compat
synopsis:             Backward- (and forward-)compatible Quote and Code types
description:
    This package defines a "Language.Haskell.TH.Syntax.Compat"
    module, which backports the @Quote@ and @Code@ types to
    work across a wide range of @template-haskell@ versions.
    The @makeRelativeToProject@ utility is also backported.
    On recent versions of @template-haskell@ (2.17.0.0 or
    later), this module simply reexports definitions
    from "Language.Haskell.TH.Syntax". Refer to the Haddocks
    for "Language.Haskell.TH.Syntax.Compat" for examples of
    how to use this module.

category:             Text
abi:                  2b685be2035974bb0bdb7e5cd1d80429
exposed:              True
exposed-modules:      Language.Haskell.TH.Syntax.Compat
import-dirs:          /usr/lib/ghc-9.8.2/site-local/th-compat-0.1.5
library-dirs:         /usr/lib/ghc-9.8.2/site-local/th-compat-0.1.5
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/th-compat-0.1.5
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/th-compat-0.1.5
hs-libraries:         HSth-compat-0.1.5-7X2xoLJewQP9JrdaJ23Sp6
depends:
    base-4.19.1.0-inplace template-haskell-2.21.0.0-inplace

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/th-compat-0.1.5/html/th-compat.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/th-compat-0.1.5/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

